#pro {
font-family:MyriadPro-BoldIt;
}
#btn-log-out{
background:url(../images/logout.png);
width:26px;
height:32px;
border:none;
outline:none;
cursor:pointer;
}
#btn-search{
background:transparent;
background:url(../images/landing/search_button.png);
width:96px;
height:28px;
border:none;
outline:none;
cursor:pointer;
}
#btn-search:hover{
background:transparent;
background:url(../images/landing/search_button_hover.png);
width:96px;
height:28px;
border:none;
outline:none;
cursor:pointer;
}
#btn-search2{
background:transparent;
background:url(../images/landing/search_icon.png);
width:21px;
height:21px;
border:none;
outline:none;
cursor:pointer;
}
#btn-search2:hover{
background:transparent;
background:url(../images/landing/search_icon.png);
width:21px;
height:21px;
border:none;
outline:none;
cursor:pointer;
}
#clear{
clear:both;
}
#transisi {
background-color: #34c6f5;
height:32px; width:94px;
transition: all 0.3s ease-out;
cursor:pointer;
}
#transisi:hover {
background-color: #0d98c5;
height:32px; width:94px;
transition: all 0.3s cubic-bezier(0.75, 0.25, 0.25, 0.75);
cursor:pointer;
}
#transisi1 {
height:32px; width:50px;
background-color: #d30180;
cursor:pointer;
}
#transisi1:hover {
height:32px; width:50px;
background-color: #b90477;
transition: all 0.3s cubic-bezier(0.75, 0.25, 0.25, 0.75);
cursor:pointer;
}
#transisi2 {
height:32px; width:90px;
background-color: #d30180;
cursor:pointer;
}
#transisi2:hover {
height:32px; width:90px;
background-color: #b90477;
transition: all 0.3s cubic-bezier(0.75, 0.25, 0.25, 0.75);
cursor:pointer;
}
.boo {
position: absolute;
width:182px; height:135px;
background: #000;
opacity:.5;
z-index:1;
transition: background-color .2s;
}
.boo:hover {
background: transparent;
}
.marquee{
width: 625px;
overflow: hidden;
margin-top:2px;
}
#btn-fb{
background:url(images/landing/facebook_like.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btn-fb:hover{
background:url(images/landing/fb_like_hover.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btn-twitter{
background:url(images/landing/twitter_follow.png);
width:34px;
height:34px;
border:none;
outline:none;
}
#btn-twitter:hover{
background:url(images/landing/twitter_follow_hover.png);
width:34px;
height:34px;
border:none;
outline:none;
}
#btn-ig{
background:url(images/landing/instagram_follow.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btn-ig:hover{
background:url(images/landing/ig_follow_hover.png);
width:35px;
height:35px;
border:none;
outline:none;
}
.opacity{
transition:all 0.3s ease-out;
}
.opacity:hover{
opacity:0.6;
transition:all 0.3s ease-out;
}

#readmore1{
background:#b4086c;
color:#fff;
}
#readmore1:hover{
background:#fffdfe;
color:#b4086c;
}
#readmore2{
background:#2ea4c8;
color:#fff;
}
#readmore2:hover{
background:#fffdfe;
color:#33C6F4;
}
#readmore3{
background:#d9ac1b;
color:#fff;
}
#readmore3:hover{
background:#fffdfe;
color:#d9ac1b;
}
#readmore4{
background:#94ab29;
color:#fff;
}
#readmore4:hover{
background:#fffdfe;
color:#BAD532;
}
.artikel{
color:#fff;
text-decoration:none;
}
.artikel:hover{
text-decoration:underline;
}
#btn-cart {
background: url(../images/cart.png);
width: 21px;
height: 26px;
}
#btn-logout{
background:url(../images/log-out.png);
width:20px;
height:17px;
}
#btn-logout:hover{
opacity:.6;
}
.icontgh img {
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}

.icontgh:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}